body {
	max-width: 100vw;
	overflow-x: hidden;
}
@font-face{
    font-family: "poppins";
    src: url("https://use.typekit.net/af/0d0f8f/00000000000000007735c199/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/0d0f8f/00000000000000007735c199/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/0d0f8f/00000000000000007735c199/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype")
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}
body.page, body.post {
    margin: 0;
}
header#rv_header_container {
    position: fixed !important;
    top: 0 !important;
    position: relative; 
    top: 0; 
    left: 0; 
    z-index: 999; 
    width: 100%;
}
header#rv_header_container .headerTwo_logoContainer__cuO9_ img[src*="blue-logo"] {
	display: none;
}
header#rv_header_container .headerTwo_logoContainer__cuO9_ img[src*="Logo_White"] {
	display: block;
	width: 112px;
}
header#rv_header_container, header#rv_header_container .headerTwo_siteBranding__C9acz, header#rv_header_container .headerTwo_siteBranding__C9acz {
    background-color: transparent;
    max-width: 100vw;
}
header#rv_header_container ul.headerTwo_navRight__xCQMB {
	margin: 16px 0;
}
header#rv_header_container ul.headerTwo_navRight__xCQMB a, header#rv_header_container ul.headerTwo_navRight__xCQMB a span {
    color: #fff;
}
header#rv_header_container .headerTwo_navRight__xCQMB a img[src*="Black"] {
    filter: invert() !important;
    margin-right: 13px;
}
header#rv_header_container .headerTwo_navRight__xCQMB a img[src*="phone"] {
    filter: none !important;
    transform: translateX(4px);
}
header#rv_header_container .headerTwo_navLeft__VASq2 {
	margin: 16px 0;
}
header#rv_header_container .headerTwo_navLeft__VASq2 a {
	color: #fff;
}
header#rv_header_container .headerTwo_hamburger__Ep5HS {
	color: #fff;
	top: 1rem;
	transform: translateX(10px);
}
header#rv_header_container .headerTwo_hamburger__Ep5HS button {
    transform: translateY(0px);
    cursor: pointer;
}
header#rv_header_container .headerTwo_hamburger__Ep5HS span.headerTwo_hamburgerInner__ULPxB, header#rv_header_container .headerTwo_hamburger__Ep5HS span:before, header#rv_header_container .headerTwo_hamburger__Ep5HS span:after {
    background-color: #fff;
    height: .5px !important;
}
header#rv_header_container .headerTwo_navBtn__aLp6r {
	position: relative;
}
header#rv_header_container .headerTwo_navBtn__aLp6r a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
header#rv_header_container.scrolled_header, header#rv_header_container.scrolled_header .headerTwo_siteBranding__C9acz {
    background-color: #fff;
}
header#rv_header_container.scrolled_header .headerTwo_logoContainer__cuO9_ img[src*="blue-logo"] {
	display: block;
}
header#rv_header_container.scrolled_header .headerTwo_logoContainer__cuO9_ img[src*="Logo_White"] {
	display: none;
}
header#rv_header_container.scrolled_header .headerTwo_navRight__xCQMB a img[src*="Black"] {
    filter: none !important;
}
header#rv_header_container.scrolled_header .headerTwo_navRight__xCQMB a img[src*="phone"] {
    filter: invert() !important;
}
header#rv_header_container.scrolled_header ul.headerTwo_navRight__xCQMB a, header#rv_header_container.scrolled_header ul.headerTwo_navRight__xCQMB a span {
    color: #000;
}
header#rv_header_container.scrolled_header .headerTwo_navLeft__VASq2 a {
	color: #000;
}
header#rv_header_container.scrolled_header .headerTwo_hamburger__Ep5HS span.headerTwo_hamburgerInner__ULPxB, header#rv_header_container.scrolled_header .headerTwo_hamburger__Ep5HS span:before, header#rv_header_container.scrolled_header .headerTwo_hamburger__Ep5HS span:after {
    background-color: #000;
}
header#rv_header_container.sub_menu_activated .headerTwo_hamburger__Ep5HS span.headerTwo_hamburgerInner__ULPxB {
	background: transparent	
}
header#rv_header_container .headerTwo_subnavContainer__UFczJ a {
	color: #000;
}
header#rv_header_container .headerTwo_subnavContainer__UFczJ ul {
    margin: 0;
}
.rvadv_hero.hero_bigHero__tTjUv {
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
}
.rvadv_hero.hero_bigHero__tTjUv .herocenter{
	color: #fff;
	position: relative;
	z-index: 100;
}
.blog_card_container {
    padding: 6rem 6rem 0rem;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    flex-wrap: wrap;
    column-gap: 20px;
}
article.primary_feat_news_single {
    aspect-ratio: 4 / 3;
    position: relative;
    max-width: calc(50% - 10px);
    margin-bottom: 3rem;
    z-index: 4;
    padding: 0;
}
article.primary_feat_news_single img {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    z-index: 1;
}
article.primary_feat_news_single .primary_feat_news_single_title {
    position: absolute;
    z-index: 3;
    padding: 0 3rem 3rem;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}
article.primary_feat_news_single h2 {
	font-family: lemonde-journal, serif;
	font-weight: 400;
	font-style: normal;
	font-size: var(--headline);
	color: rgb(255, 255, 255);
	margin-top: 0px;
	margin-bottom: 0.5rem;
	z-index: 3;
	text-align: center;
    line-height: 1.2;
    font-size: 2.6rem;
}   
article.primary_feat_news_single p {
    text-align: center;
    color: white;
    font-size: var(--body-copy);
    letter-spacing: var(--letter-spacing);
    font-family: poppins, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.3rem;
}
article.primary_feat_news_single .primary_feat_news_single_title_buffer {
	margin-top: auto;
}
article.primary_feat_news_single a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
}
article.primary_feat_news_single:before {
	content: "";
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .45);
	z-index: 2;
}
footer#rv_footer li a {
    color: #fff;
}
footer#rv_footer .social-links {
    margin: 15px 0 0;
}
footer#rv_footer .social-links li a {
    width: 25px;
    height: 25px;
    display: inline-block;
    position: relative;
}
.rv_page_content {
	width: 80%;
     max-width: 1100px;
     margin-inline: auto;
     margin-block: 3rem;
}
.rv_page_content p {
    letter-spacing: var(--letter-spacing);
    font-size: var(--body-copy);
    font-family: poppins, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #000;
}
.rv_page_content a {
	color: #000;
	text-decoration: underline;
}
.rv_page_content ul {
    padding: 0 40px;
    margin: 16px 0;
    display: block;
}
.rv_post_header h1 {
    font-family: lemonde-journal, serif;
    font-weight: 400;
    font-style: normal;
    font-size: var(--headline);
    line-height: 1.2;
}

.rv_page_content hr {
    background-color: #000;
    height: 1px;
    width: 100%;
}
section.rv_thank_you {
    background-color: #1b609e;
    color: #fff;
    text-align: center;
    min-height: 65vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.rv_thank_you h1 {
    font-family: lemonde-journal, serif;
    font-weight: 400;
    font-style: normal;
    color: rgb(255, 255, 255);
    font-size: var(--headline);
    margin-top: 0px;
    margin-bottom: 3rem;
    z-index: 1;
}


@media screen  and (max-width: 767px) {
	.blog_card_container {
	    padding: 6rem 10px 0rem;
	}
	article.primary_feat_news_single {
		width: 100%;
		max-width: 100%;
	}
	article.primary_feat_news_single h2 {
		font-size: 2rem;
	}
}